
/* STYLES TO MATCH CKEDITOR ******************************** 

font-family:'AvenirNextW01-CnLight', Helvetica, Arial, sans-serif;
font-family:'AvenirNextLTW01-BoldIta', Helvetica, Arial, sans-serif;
font-family:'Avenir Next W01 Light', Helvetica, Arial, sans-serif;
font-family:'AvenirNextLTW01-Condens_721299', Helvetica, Arial, sans-serif;
font-family:'AvenirNextLTW01-MediumI_721278', Helvetica, Arial, sans-serif;
font-family:'AvenirNextW01-LightItal', Helvetica, Arial, sans-serif;
font-family:'AvenirNextLTW01-Italic', Helvetica, Arial, sans-serif;
font-family:'AvenirNextLTW01-MediumC_721311', Helvetica, Arial, sans-serif;
font-family:'Avenir Next LT W01 Bold', Helvetica, Arial, sans-serif;
font-family:'AvenirNextLTW01-Regular', Helvetica, Arial, sans-serif;
font-family:'AvenirNextLTW01-Medium', Helvetica, Arial, sans-serif;
font-family:'AvenirNextLTW01-BoldCn', Helvetica, Arial, sans-serif;

*/

h1, h2, h3, h4, p, table, tr, td, ul, ol, li {
	font-family:'Avenir Next W01 Light', Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight: normal;
}

h1 {
	font-size: 30px;
	margin: 0px 0px 20px 0px;
}
h2 {
	font-size: 25px;
	margin: 30px 0px 20px 0px;
}
h3 {
	font-size: 17pt;
	margin: 6px 0px 6px 0px;
}
h4 {
	font-size: 15pt;
	margin: 27px 0px 7px 0px;
}

h5 {
    font-size: 13pt;
    margin: 27px 0px 7px 0px;
}

h6 {
    font-size: 11pt;
    margin: 27px 0px 7px 0px;
}

p {
    font-size: 15px;
    margin: 0px 0px 20px 0px;
     line-height: 24px;
}

ul, ol {
	font-size:15px;	
	padding-left:40px;
	margin-bottom: 16px;
}

li {
	font-size: 15px;
    line-height: auto;
}
strong {font-weight: normal; font-family:'Avenir Next LT W01 Bold', Helvetica, Arial, sans-serif;}
em {font-family:'AvenirNextW01-LightItal', Helvetica, Arial, sans-serif;}
/* EDITOR STYLES *************************************** */

.cke_wysiwyg_frame, .cke_wysiwyg_div {
    padding: 10px !important;
}

.cke_editable {
    padding: 10px;
}

/* TABLE STYLES **************************************** */
table {
    float: left;
    width: 100%;
    background-color:#FEE9CA;
    /*background-color: #f2f2f2;*/
    border: 1px solid #B16A29;
	margin-bottom: 10px;
}

table tr td {
    background-color: #FEE9CA;
    /*background-color: #f2f2f2;*/
    padding: 10px;
    /*border-left: 1px solid #B16A29;*/
}

table tr:nth-child(2n) td {
    background-color:#FADBB4;
    /*background-color: #e7e7e7;*/    
}

table tr th {
    background-color: #6f6f6f;
    padding: 13px;
    color: white;
}

table tr th:nth-child(2n) {
    background-color:#DAA97E;
    /*background-color: #838383;*/
}



/* FIXES *********************************************** */

.clear:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clear {
  display: inline-block;
  clear: both;
  width:100%;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}

img {
	display: block;
}

/* STRUCTURAL ELEMENTS *********************************** */
html {	font-family:'Avenir Next W01 Light', Helvetica, Arial, sans-serif;
}
body {
	background: #FFF;
	color: #455560;
	overflow-x:hidden;
}
a {color: #455560;}
a:hover {color: #CD4B16;}
/* Sets the size for all inner elements, to change individual inner, create e.g. header.inner, footer.inner */ 
.inner {
	min-height: 140px;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	transition: 0.3s;
}

header {
	float: left;
	width: 100%;
	min-height: 100px;
	position: relative;
}

header .inner {
    min-height: 0px;
	max-width: 100%;
}


/* Add the class to your logo image with either float left/right or margin: auto */
.logo {
	display: block;
	max-width: 160px;
	/*max-height: 100px;*/
	float: left;
	margin: 30px 0px 30px 80px;
}

.social_icons {
    float: right;
	padding: 20px
}

.social_icons img {
    float: left;
    width: 50px;
    padding: 0px 0px 0px 0px;
}
.social_icons img:hover { opacity: 0.7;}
.content {
	width: 100%;
	float: left;
}

.content .inner .w100_left {
    padding: 50px 0px;
}

/* FEATURED ******************** */
.featured {
	position: relative;
	width: 100%;
	clear: both;
}

.flexslider .slides li {
	/* Adjust height of slider */
	min-height: 100px;
}

.featured .inner {
    position: relative;
    text-align: center;
    margin-top: 150px;
    transition: 0.9s;
    z-index:100;
}
.featured h2 {
    text-align: center;
    color: white;
    font-size: 60pt;
    margin-bottom: 0px;
    float: left;
    width: 100%;
    line-height: 68pt;
    letter-spacing: 0px;
    margin-bottom: 15px;
}

.featured .featuredbuttons {
    margin: auto;
    width: auto;
    display: inline-block;
}

.featured .featuredbuttons .button {
    margin: 0px !important;
    width: auto !important;
    min-width: 0px;
}

.featured .featuredbuttons .button:hover {
}

.home_page_main .inner .w100_left { padding: 50px 0px 10px 0; }
.home_page_main .inner h1 {text-align:center; text-transform: uppercase; font-size: 30px; margin: 25px auto 25px; max-width: 760px;}
.home_page_main .inner p {text-align:center; font-size: 20px; line-height: 30px; margin: 0 auto 25px; max-width: 760px;}
.next_candle_dispatch {float: right; width: 120px; height: 120px; border-radius: 60px; background-color: #C27454; color: #ffffff; padding: 20px 0 0 0; margin: 0 0 20px 20px; text-decoration: none; text-align: center; font-size: 20px; line-height: 22px;}
.next_candle_dispatch:hover {opacity: 0.8; color: #ffffff;}

.product_panel {float: left; display: inline-block; width: 23%; margin: 1%; position: relative; padding-bottom: 23%; background-color: #000000; background-size: cover; background-repeat: no-repeat; }
.product_panel h2 {float: left; display: block; width: 100%; position: absolute; margin: 0; top: 0; right: 0; left: 0; bottom: 0; background-color:rgba(0,0,0,0.55); text-align: center; color: #ffffff; text-decoration: none; text-shadow:-1px 1px 6px #000000; padding: 34% 0 0 0; font-size: 32px; text-transform: capitalize;}
.product_panel h2:hover {background-color:rgba(0,0,0,0); }
.h2_alternate_top {padding-top: 28% !important; }

.instafeed_wrapper { width: 100%; padding:30px 0 0 0; background-color: #f0e2dc; text-align: center; margin: 40px 0 80px 0;}
.instafeed_wrapper h2 { width: 100%; padding: 0; margin: 0; font-size: 34px;}
.instafeed_wrapper a { color: #455560;}
#instafeed { width: 100%; padding:30px 0 0 0;}
#instafeed img {display: inline-block; width: 14%; margin: 0 1% 40px; border: solid 4px #ffffff;}

/* Gallery ********************************** */

.imggallery { float:left; width:18%; margin:0 2% 2% 0; background-color:#EEE8E0; padding: 0px; text-align: center; overflow: hidden; border: solid 10px #EEE8E0; text-decoration: none; transition-duration: 0.4s;}
.imggallery:hover { opacity: 0.85;}
/*.imggallery a { float: left; display: block; width: 100%; position: relative; margin: 0px auto; text-align: center; text-decoration: none;}*/
.imggallery h2 { width: 100%; font-size: 18px; margin: 0px 0 3px 0; text-align: center; height: 47px; overflow: hidden; /*color: #CD4B16;*/}
.imggallery_crop { width: 100%;  padding:0 0 75% 0; background-repeat: no-repeat; background-size: contain; background-position: center; /*background-color: #dddddd; border: solid 10px #dddddd;*/ transition-duration: 0.4s;}
.imggallery .button { width: 100%; background-color:#C27454; color: #ffffff; margin:10px 0 0 0;}
.gallery_page .imggallery_crop {padding:0 0 100% 0; transition-duration: 0.4s;}
.imggallery_crop:hover { }

.product_detail_left { width: 48%; float: left; clear: left;}
.product_detail_left .fancybox{ width: 100%; float: left; padding: 0 0 60% 0; background-position: center; background-size: contain; background-repeat: no-repeat; background-color:#EEE8E0; border: solid 15px #EEE8E0; margin: 0 0 30px 0; text-decoration: none;}
.product_detail_left .fancybox:hover { opacity: 0.85;}
.product_detail_left img { width: 100%; }
.product_detail_left, .product_detail_left p { line-height: 24px;}
.product_detail_left .imggallery { width: 31.3%; margin: 0 2% 2% 0;}

.product_detail_right { width: 48%; float: right; }

/* FOOTER ****************************************************** */

footer {
	padding: 60px 0px;
    width: 100%;
    text-align: center;
    clear: both;
    color: grey !important;
	/* BG COLOR */
	background-color: #343434;
    box-shadow: 0px 500px 0px 500px #343434;
}
footer a {color: grey !important;}
footer a:hover {color: white !important;}

/* SUBSCRIBE *************************************************** */

.subscribe {
	padding: 60px 0px 65px 0;
    color: white;
    text-align: center;
	background-image: url(../images/_subscribe_bg.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #4b4c4d;
	float: left;
	width: 100%;
}
.subscribe form {
    width: 80%;
    margin: auto;
    float: right;
    margin-top: 0px;
}
.subscribe form::before {
    content: "";
    float: left;
    width: 100%;
    display: block;
    height: 7px;
}
.subscribe input {
    float: left;
    width: 30% !important;
    margin: 0% 1.5% !important;
    border: 0px;
}

.subscribe input[type="email"] {
    width: 46% !important;
}

.subscribe .button {
    margin: 0% 1.5%;
    max-width: 20%;
    float: left;
    min-width: 120px;
}

.subscribe .inner {
    min-height: 0px;
}

.subscribe .inner::after {
    content: "";
    clear: both;
    width: 100%;
    display: block;
}

.subscribe h2 { margin:10px 0 0 0;}


/* VALIDATION **************************************************** */

.required {
	float:right;
	/*color:#C00003;
	width:2%;*/
}

.error {
	border: 1px solid #900002 !important;
	transition: border 0.5s ease;
}

.valid {
	border: 1px solid #087500 !important;
	transition: border 0.5s ease;
	background-image: url(../images/tick.jpg) !important;
	background-position:right center !important;
	background-repeat:no-repeat !important;
	padding-right:10px !important;
	background-origin: content-box !important;
}

.formerror li {
    list-style: none;
    float: left;
    margin-right: 6px;
    margin-bottom: 6px;
}

.formerror {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.formerror li label {
    float: left;
    width: 100%;
    padding: 7px;
    color: darkred;
    border-radius: 10px;
    line-height: 12pt;
    background-color: #ffd9d9;
}



/* LAYOUT ELEMENTS *********************************************** */

.w20_left {
	width: 20%;	
	float: left;	
}

.w30_left {
	width: 30%;	
	float: left;	
}

.w40_left {
	width: 40%;	
	float: left;	
}
.w35_left {
	width: 35%;	
	float: left;	
}
.w45_left {
	width: 45%;	
	float: left;	
}

.w50_left {
	width: 50%;
	float: left;	
}

.w60_left {
	width: 60%;
	float: left;
}

.w70_left {
	width: 70%;	
	float: left;	
}

.w80_left {
	width: 80%;
	float: left;
}

.w100_left {
	width: 100%;	
	float: left;
}

.w20_right {
	width: 20%;	
	float: right;	
}

.w30_right {
	width: 30%;	
	float: right;	
}

.w40_right {
	width: 40%;	
	float: right;	
}

.w45_right {
	width: 45%;	
	float: right;	
}

.w50_right {
	width: 50%;
	float: right;	
}

.w60_right {
	width: 60%;	
	float:right;
}

.w70_right {
	width: 70%;	
	float: right;	
}

.w80_right {
	width: 80%;	
	float: right;
}

.w100_right {
	width: 100%;	
	float: right;
}

.w20_inline {
	width: 20%;	
	display: inline-block;
	vertical-align: top;
}

.w30_inline {
	width: 30%;	
	display: inline-block;
	vertical-align: top;
}

.w40_inline {
	width: 40%;	
	display: inline-block;
	vertical-align: top;
}

.w45_inline {
	width: 45%;	
	display: inline-block;
	vertical-align: top;
}

.w50_inline {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.w60_inline {
	width: 60%;	
	display: inline-block;
	vertical-align: top;
}

.w70-inline {
	width: 70%;	
	display: inline-block;
	vertical-align: top;
}

.w80_inline {
	width: 80%;	
	display: inline-block;
	vertical-align: top;
}

.w100_inline {
	width: 100%;	
	display: inline-block;
	vertical-align: top;
}
.enquiry_form_outer {background-color:#FEE9CA; width: 60%; padding:5px 15px 15px;}

/* FORM ELEMENTS ******************************************* */

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=color],
input[type=date],
input[type=datetime],
input[type=url],
input[type=number],
textarea {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 10px;
/*	border: 1px solid #cccccc;
	border: 1px solid #d5d5d5;*/
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	border: 1px solid #E0B086;
	text-align: left;
	outline: none;
	color: #5d5d5d;
}
table input[type=text], table input[type=password], table input[type=email], table input[type=tel], table input[type=color], table input[type=date], table input[type=datetime], table input[type=url], input[type=number], table textarea {
    width: 100%;
	margin: 0px 0px 0px 0px;}

select::-ms-expand {
    display: none !important;
}

select {
	-moz-appearance: none;
	-webkit-appearance: none;
}

select {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 11px 10px;
	line-height: 1em;
	border: 1px solid #E0B086;
	-moz-border-radius: 0px; 
	-ms-border-radius: 0px; 
	-o-border-radius: 0px; 
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	background: #FFF url(../images/arrow_dd.png);
	background-repeat: no-repeat;
	background-position: 97% 11px;
	color:#5d5d5d;
}
table select {margin: 0px 0px 0px 0px;}
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    margin: 3px 10px 0 0;
}
.button, button {
	margin: 5px 0px;
	margin-right: 0px;
    min-width: 100px;
	padding: 10px 20px;
	text-decoration: none;
	display: block;
	float:left;
	text-align: center;
	color: #ffffff; /* EDIT TEXT COLOUR */
	background-color: #C27454; /* EDIT COLOUR */
	-moz-border-radius: 0px; 
	-ms-border-radius: 0px; 
	-o-border-radius: 0px; 
	-webkit-border-radius: 0px;
	border-radius: 0px;
	transition:0.3s;  /* EDIT TRANSITION TIME */
}

.button:hover, button:hover {
	opacity:0.7; color: #ffffff;
}
.placeholder {
	color: #c7cbd0;
}

/* MENU ITEMS ***************************************************** */

/* nav is the menu container, float left/right or margin auto for a centered menu
to auto size menu items open /js/flexnav.js and set 'calcItemWidths': false on line 14 to true
 */
nav {
	position: absolute;
	z-index: 999;
	float: right;
	clear: right;
	width:75%;
	bottom: 0;
	right: 0;
	padding-right: 10%;
	max-width: 2080px;
}

.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 50px auto auto auto;
  width: 100%;
  max-height: 0;

}

.flexnav.opacity {
	opacity: 0; 
}

.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out; 
}

.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px; 
}

.flexnav {
	padding: 0px;
	margin: 0px;	
}
.flexnav li {
	font-size: 18px;
	position: relative;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 999; 
}
.li_1 {width: 23%;}
.li_2 {width: 15%;}
.li_3 {width: 14%;}
.li_4 {width: 22%;}
.li_5 {width: 10%;}
.li_6 {width: 16%;}
/* modify to change the appearance of menu items */
.flexnav li a {
	position: relative;
	display: block;
	padding: 25px 0px;
	z-index: 2;
	overflow: hidden;
	color: #222222;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}

.flexnav li a:hover {
	color:#CD4B16;
}
.nav_single {margin-top: 12px;}

.flexnav li ul {
	width: 150%; /* change to modify with of dropdown menus */
	padding: 0px;
	margin: 0px 0 0 -25%;
	display: none;
}

.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden; 
}

.flexnav li ul.flexnav-show li {
	overflow: visible; 
}

.flexnav li ul li a {
	display: block;
	background:#E2D7D3;
	color: #000000;
	border-bottom: solid 1px #555555;
	opacity: 1.0;
}
.flexnav li ul li a:hover {
	opacity: 1.0;
}
.flexnav ul li ul li a {
	background: #bfbfbc; 
}

.flexnav ul li ul li ul li a {
	background: #cbcbc9; 
}

.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	display: inline-block;
	background: #acaca1;
	background: rgba(0, 0, 0, 0.075);
	text-align: center; 
}

.flexnav .touch-button:hover {
	cursor: pointer; 
}

.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #666; 
}

.menu-button {
	position: relative;
	display: block;
	padding: 1em;
	background: #a6a6a2;
	color: #222222;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2); 
	width: 70px;
    height: 70px;
    float: right;
	clear: right;
    margin: 20px;
	
	/* SELECT BACKGROUND IMAGE */
	background-image:url(../images/menu_icon.png);
	background-position: center;
	background-repeat: no-repeat !important;
	opacity: 0.4;
}

.menu-button span.navicon {
    display: none;
}


/* Testimonials ********************************** */

.testimonial {
    width: 50%;
    margin: auto;
}

.tst {
	width: 80%;
	border-bottom: solid 1px #CBCBCB;
	padding-bottom:20px;
}

.tst .tstdesc {
	font-family:'AvenirNextW01-LightItal', Helvetica, Arial, sans-serif !important;
	font-size:18px !important;
	line-height: 28px;
	padding:20px 0;
}

.tst .tstby {
	text-align: right;
	font-size:15px;
	padding-bottom:10px;
	padding-right: 40px;
}


/* PRODUCTS AND CATEGORIES ********************************** */

.cats {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #000;
	padding: 10px;
}

.pro_detail {
	width: 70%;
	margin: auto;
}

.detail_image,
.detail_info  {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}

.detail_info input {
	width: 40px;
}

/* CART ***************************************************** */
.cart {
	width: 100%;
}

.cart .row,
.cart .row_heading {
	position: relative;
	width: 100%;
	border-bottom: 1px dashed #ccc;
}

.cart .noborder {
	border: none;
}

.cart .image {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .name {
	display: inline-block;
	width: 40%;
	padding: 5px;
	vertical-align: middle;
}

.cart .desc {
	display: inline-block;
	width: 100%;
	padding: 5px;
	vertical-align: middle;
}

.cart .quantity {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .price {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .item_total {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .remove {
	display: inline-block;
	width: 5%;
	padding: 5px;
	vertical-align: middle;
}

.cart .totals,
.cart .totals_title {
	display: inline-block;
	width: 12%;
	padding: 10px 0px;
	text-align: left;
}

.cart .button_left {
	margin: 20px 20px 0px 0px;
	float: left;
}

.cart .button_right {
	margin: 20px 0px 0px 0px;
	float: right;
}

.cart .spacer,
.cart .postage {
	display: inline-block;
	width: 64%;
	margin-left: 10px;
}

.post_col {
	padding-top: 15px;
	float: left;
}

.post_col button {
	margin-left: 20px;
}

.postage_range {
	display: none;
}

/* FORM STYLING */
form p {
    margin-top: 10px;
    margin-bottom: 5px;
}
#form_wrapper {
    padding-right: 20px;
}








.dispatchnotice {
	width:100%;
	padding:2% 2%;
	background-color: #C27454;/*FFDADB*/
	border:#B16A29 solid 1px;/*FF8486*/
	/*border-radius: 6px;*/
	margin-bottom:30px;
	color: #ffffff;
}




	